<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- String Array -->
    <string-array name="sort_names">
        <item>Content Name</item>
        <item>Content ID</item>
        <item>Released date</item>
        <item>Content size</item>
        <item>Downloaded date</item>
        <item>Viewed count</item>
        <item>Viewed date</item>
    </string-array>
    <string-array name="sort_names_cloud">
        <item>Content Name</item>
        <item>Content ID</item>
        <item>Release Date (Desc)</item>
        <item>Content Size (Desc)</item>
    </string-array>
    <string-array name="content_submenu_names">
        <item>Content Detail</item>
        <item>Content Open</item>
        <item>Content Open by Web</item>
        <item>Content Download</item>
        <item>Cancel Content Download</item>
        <item>Update Content</item>
        <item>Delete Content</item>
        <item>Copy MyData</item>
        <item>Paste MyData</item>
        <item>Move To Folder</item>
        <item>Add Favorite</item>
        <item>Delete Favorite</item>
        <item>Share Content</item>
    </string-array>
    <string-array name="image_change_effect">
        <item>Slide</item>
        <item>Fade</item>
        <item>Reviel &amp; Move in</item>
    </string-array>
    <string-array name="toolbar_submenu">
        <item>Print</item>
        <item>Add Favorite</item>
        <item>Copy Text</item>
    </string-array>
    <string-array name="reader_dashboard_preset">
        <item>recent</item>
        <item>most_viewed</item>
        <item>favorite</item>
        <item>myfolder</item>
    </string-array>
    <string-array name="avaliable_share_app">
        <item>facebook</item>
        <item>line</item>
        <item>mail</item>
        <item>mms</item><!-- SMS -->
        <item>message</item><!-- SMS:Sharp端末 -->
        <item>conversation</item><!-- SMS:sony端末 -->
        <item>android.gm</item>
        <item>kakao.talk</item>
        <item>twitter</item>
    </string-array>

    <string-array name="tap_action_on_update">
        <item>Select each time</item>
        <item>Open</item>
        <item>Auto update</item>
    </string-array>
    
    <string-array name="tap_action_on_update_values">
        <item>0</item>
        <item>1</item>
        <item>2</item>
    </string-array>
    
    <string-array name="tap_action_on_delivery_select">
        <item>Download</item>
        <item>Streaming</item>
        <item>Select each time</item>
    </string-array>
    
    <string-array name="tap_action_on_delivery_select_values">
        <item>0</item>
        <item>1</item>
        <item>2</item>
    </string-array>

    <string-array name="pdf_image_size_values">
        <item>1280x720</item>
        <item>1280x1024</item>
        <item>1366x768</item>
        <item>1920x1080</item>
    </string-array>
    
    <string-array name="fix_orientation">
        <item>None</item>
        <item>Landscape</item>
        <item>Portrait</item>
        <item>Portrait(Reverse)</item>
    </string-array>
    
    <string-array name="fix_orientation_values">
        <item>0</item>
        <item>1</item>
        <item>2</item>
        <item>3</item>
    </string-array>
    <string-array name="monitorTouchMode_values">
        <item>0</item>
        <item>1</item>
    </string-array>
    <string-array name="operation_report_types">
        <item>Report</item>
        <item>Routine</item>
    </string-array>

    <string-array name="category_types">
        <item>All</item>
        <item>Category</item>
    </string-array>

</resources>